recursive-include bazki/LaTeX *
recursive-include bazki/static *
recursive-include bazki/templates *
recursive-include gameki/LaTeX *
recursive-include gameki/static *
recursive-include bazstart/initial_db/ *
recursive-include bazstart/code_template/ *